Skip to main content
PATCH
/
api
/
ai-models
/
organization
/
{organizationId}
/
api-key
/
{provider}
/
toggle
PATCH /api/ai-models/organization/{organizationId}/api-key/{provider}/toggle
curl --request PATCH \
  --url https://api.staging.tetherai.ca/api/ai-models/organization/{organizationId}/api-key/{provider}/toggle \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required
provider
string
required

Body

application/json

The body is of type object.

Response

Successful response

Generic response envelope. Endpoint-specific fields are intentionally open.